ul.menu,
ul.menu li {
    margin: 0;
    padding: 0;
    list-style: none;
    /*list-style-image: none;*/
}

ul.menu li li {
    margin-left: 10px;
}

ul.menu li a {
    display: block;
    margin: 2px 0;
    padding: 0.25em 0 0.25em 8px;
    color: white;
    font-size: 1.0em;
}

ul.menu li a.active {
    padding-left: 5px;
    border: solid 0;
    border-left-width: 3px;
}

ul.menu li a:hover {
    text-decoration: none;
}

ul.menu li a:hover,
ul.menu li.active-trail > a {
    padding-left: 5px;
    border: 0 solid #ccc;
    border-left-width: 3px;
}

/* Orange bar */
#orange_bar ul.menu li a:hover,
#orange_bar ul.menu li a.active,
#orange_bar ul.menu li.active-trail > a {
    border-color: #cc8144;
}

#orange_bar ul.menu li a:active {
    border-color:#e0ab7f
}

/* Blue bar */
#blue_bar ul.menu li a:hover,
#blue_bar ul.menu li a.active,
#blue_bar ul.menu li.active-trail > a {
    border-color: #44a4cc;
}

#blue_bar ul.menu li a:active {
    border-color:#7fc8e0
}
